Page MenuHomePhabricator

On-board Peru
Closed, ResolvedPublic

Description

  • [Leila] Introductory call (2016-08-06)
  • [Johnattan] Getting the official list of monuments
  • [Romaine] working with Johnattan to transfer the lists to Wikipedia and create the templates

Event Timeline

LilyOfTheWest triaged this task as High priority.Aug 6 2016, 6:25 PM
LilyOfTheWest created this task.
This comment was removed by LilyOfTheWest.

Update:
Two lists have been obtained from the government. Only one have geocode, but Johnattan thinks maybe the export didn't go through properly. This is the original source of this data:
http://sigda.cultura.gob.pe/

And link to spread sheets:
https://drive.google.com/folderview?id=0B3xs7-HKTSUudEFwWDdDN2NobjQ&usp=sharing

Here a link to a etherpad where Peru puts any link or relevant data to share:
https://etherpad.wikimedia.org/p/wlmPeru2016

@Romaine let's set aside some time on Saturday to go over the data together and see what needs to be done prior to template creation. :)

Txolo added a subscriber: Txolo.Aug 12 2016, 1:07 AM

Hi!
today, ovruni (peruvian wikipedian) send me a template for monuments:
https://es.wikipedia.org/wiki/Plantilla:MonumentoPer%C3%BA

Great row template!

I notice that the header in the example is not yet a template. We think it is needed to also create a header template for the lists of Peru. You can just copy the wikicode of the header and add it to a template. If no header template is used, some problems will occur.

Can you create a header template and use it there and with all the monument lists of Peru?

Thanks!

Txolo added a comment.Aug 22 2016, 4:46 PM

Here is the header templete:
https://es.wikipedia.org/wiki/Plantilla:MonumentoPer%C3%BA/encabezado
it's ok?

And, we are working in distribution of monuments in wikipedia but the last proposal was deleted by other user:
https://es.wikipedia.org/wiki/Anexo:Monumentos_del_Departamento_del_Cusco

Here the category Monuments of Perú:
https://es.wikipedia.org/wiki/Categor%C3%ADa:Monumentos_de_Per%C3%BA

The next step is to get to know why these lists have been deleted, as the edit summary is insuffient information:
https://es.wikipedia.org/w/index.php?title=Especial:Registro&offset=20160821194134&limit=26&type=delete&user=Tarawa1943&page=&tagfilter=&subtype=

I wrote a message here:
https://es.wikipedia.org/wiki/Usuario_discusi%C3%B3n:Tarawa1943#Anexo:Monumentos_del_..._Peru

Permalink:
https://es.wikipedia.org/w/index.php?title=Usuario_discusi%C3%B3n:Tarawa1943&oldid=93271964#Anexo:Monumentos_del_..._Peru

Recommended is if someone translates it to Spanish.

Second it would be good to ask a native Spanish speaker and experience user on es-wiki to look at this.

PS:
The deleting user provides insufficient reasonging in the deletion summary.
The deletion user/anyone has not commented on the talk page of the creator of these lists what is wrong. On the talk page of the deleting user is no message about this subject. The delting user is not commenting anywhere on a deletion request for these lists. And these lists are not linekd from anywhere, also not from a deletion request.

As no valid reasoning is given in the summary and no deletion request has been filed, this seems like not authorised deleting....

Txolo added a comment.Aug 30 2016, 9:32 PM

The next step is to get to know why these lists have been deleted, as the edit summary is insuffient information:
https://es.wikipedia.org/w/index.php?title=Especial:Registro&offset=20160821194134&limit=26&type=delete&user=Tarawa1943&page=&tagfilter=&subtype=
I wrote a message here:
https://es.wikipedia.org/wiki/Usuario_discusi%C3%B3n:Tarawa1943#Anexo:Monumentos_del_..._Peru
Permalink:
https://es.wikipedia.org/w/index.php?title=Usuario_discusi%C3%B3n:Tarawa1943&oldid=93271964#Anexo:Monumentos_del_..._Peru
Recommended is if someone translates it to Spanish.
Second it would be good to ask a native Spanish speaker and experience user on es-wiki to look at this.

I'm translate your message and ask for another bibliotecarians for help.

Looking at the pages, they look like drafts. They have a header and footer, but on the few pages that I checked, the lists are empty.

I can restore them, but will anyone actually fill them?

Yes! we fill them!

Pages have been restored

Great! Thanks!

@Txolo are you working on creating the tables? I see that the lists in https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_2016_in_Peru don't link to the tables.

Also, there is a "Contest is over" on the wlm-pe upload wizard campaign on that page. @Romaine is this something you can fix?

I changed the text, but I did the Spanish one with Google Translate. Please check!

Txolo added a comment.Sep 5 2016, 6:10 AM

Hi,
text is ok. I just add a link to "list of monuments" too. ;)

@Txolo , I have two feedback for you:

  • The monument tables are not easily discover-able from https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_2016_in_Peru . You can consider making them more visible/prominent in that page. For example, you can play with it in Step 1 in "Como participar". You can tell the participants that the first step is to find the monuments that are close by to them using the lists (and link to the lists).
LilyOfTheWest closed this task as Resolved.Sep 13 2016, 12:30 PM